*{
	margin: 0;
	padding: 0;
/*	text-align: center;*/
}
.one{
	width: 430px;
	height: 430px;
	border: 1px solid #CCCCCC;
	position: relative;
}
.one span{
	width: 175px;
	height: 175px;
	position: absolute;
	border: 1px solid #AFAFAF;
	top: 0;
	left: 0;
	display: none
}
.one:hover span{display:block; background-image:url(../img/bg.png)}
.wai{float: left;}
.two{ padding: 30px 0 0 50px;}
.two img{border: 1px solid #ccc;}
.two .active{border: 1px solid red;}
.two img:hover{border: 1px solid red;}
.the{
	width: 400px;
	height: 400px;
	position:absolute;
	float: left;
	overflow: hidden;
	border: 1px solid #969696;
	background-color:#FFF;
	display: none;
	left : 435px;
	z-index:10;
	}
.the img{position: absolute; display: block;}

.bigdiv{
	width:500 px;
	z-index: 2;
}

.rightdiv{
	margin-top:30 px;
	padding-top: 30px;
	float:left;
	width:500 px;
   
	}
